<?php
include('header.inc.php');
?>
 <div id="page">

<h1>Instantbird 1.0 - Press release</h1>

<p>LILLE, FRANCE - June 28, 2011 - The Instantbird team is pleased to
announce a polished <strong>Instantbird 1.0</strong>, released today in 11
locales.</p>
<p>Instantbird is an extremely easy to use and
highly <strong>extensible instant messaging</strong> client that aims
to respect its users!</p>

<p>Building on the experience available
via <strong>open-source</strong> software, Instantbird is able to
harness the power of Pidgin (via its libpurple protocol library) and
of Mozilla's Firefox technology, to provide access to a wide variety
of instant messaging networks, while providing an easy (and well
known) extension platform.  Although Instantbird is <strong>fully
cross-platform</strong> (Windows, Mac OS X, Linux), we strive to
present a <strong>native look-and-feel</strong> to the user
interface.</p>

<p><img src="press/screenshots/1.0-winaero-screenshot-homepage-big.png" alt="Instantbird 1.0 screenshot on Windows 7"/></p>

<h2>Supported networks</h2>
<p>First and foremost, Instantbird is an instant messaging client with a wide variety of supported networks, including:</p>
<ul>
<li>AOL Instant Messenger (AIM)</li>
<li>Facebook Chat</li>
<li>Google Talk</li>
<li>Twitter</li>
<li>Windows Live Messenger (MSN Messenger)</li>
<li>XMPP (Jabber)</li>
<li>Yahoo! Messenger</li>
</ul>
<p>But also many others like: Gadu-Gadu, Novell Groupwise, ICQ, IRC, MySpaceIM, Netsoul, QQ, SIMPLE, Yahoo! JAPAN, and even more optionally available on the <a href="https://addons.instantbird.org/en-US/instantbird/">Instantbird Add-Ons website</a>,
such as <a href="https://addons.instantbird.org/en-US/instantbird/addon/269">Omegle</a> and
<a href="https://addons.instantbird.org/en-US/instantbird/addon/255">LJ Talk (LiveJournal)</a>.</p>

<h2>Extensibility</h2>
<p>We feel that a user should be able to make their instant messaging client their own: we feel Instantbird can be customized best by giving the user a
<strong>simple and efficient</strong> user interface, and not attempting to include hundreds of bundled options, but allowing the user to <strong>customize</strong> via the
powerful extensibility included in the Mozilla platform.  All elements of Instantbird are customizable, from the message theme itself (we've built on
the great message style format used in Adium) to the Instantbird theme, user interface and protocols. There are already
over 250 add-ons available, here are some of our favorites:</p>
<ul>
<li><a href="https://addons.instantbird.org/en-US/instantbird/addon/248">Colorize</a> -- change a buddy's color in a private conversation based on their name</li>
<li><a href="https://addons.instantbird.org/en-US/instantbird/addon/250">Highlight</a> -- be notified of certain words in a chat as if they were your nickname</li>
<li><a href="https://addons.instantbird.org/en-US/instantbird/addon/276">Tab Complete</a> -- tab compeletion of nicknames and commands</li>
<li><a href="https://addons.instantbird.org/en-US/instantbird/addon/249">Reply to Nick</a> -- allows easy replying: double clicking a message in the chat inserts the sender's name in the message input box</li>
<li><a href="https://addons.instantbird.org/en-US/instantbird/addon/251">Show Nick</a> -- colors the nicknames in messages in multi-user chats</li>
<li><a href="https://addons.instantbird.org/en-US/instantbird/addon/244">Vertical Tabs</a> -- too many conversations open? Move the tabs from horizontal to vertical!</li>
</ul>

<h2>Respecting users</h2>
<p>As part of our belief in <strong>respecting our users</strong>, we give them an <strong>ad-free experience</strong> and respect their privacy by not collecting any information about them (Instantbird contacts our servers only when checking for updates, or in the unfortunate and uncommon event of a crash).</p>

<h2>About us</h2>
<p>The Instantbird team is a group of volunteers who are passionate about empowering instant messaging users by providing a stable, fun instant
messenger. Read more about <a href="http://instantbird.com/about.html">who we are</a> and <a href="http://instantbird.org/">our core beliefs and values</a>.</p>

<p>While Instantbird has received invaluable support from the Mozilla community at large, it hasn't been funded in any way by the Mozilla Foundation. The company-quality infrastructure deployed to build and support Instantbird has been funded by the initial creators who strongly believe in the importance of this project. The increasingly fast growth of Instantbird's user base leads us to believe the project could find some user-respecting revenue streams from which the project could become economically sustainable and empower the non-profit created for it to start hiring key contributors, following a model similar to what Mozilla has been doing with Firefox.</p>

<h2>Thanks for reading!</h2>

<p>Thanks for taking the time to check out Instantbird, please <a href="download-1.0.html">download the 1.0 release</a> and give it a try.  If you have questions or need further information, please <a href="about.html">contact us</a>.</p>
<p>If you are writing about Instantbird and need a logo or are out of time to produce screenshots, we have <a href="press-images-1.0.html">image resources</a> for you.</p>

 </div>
<?php echo footer(); ?>
